// Zadatak05.cpp : This file contains the 'main' function. Program execution begins and ends there.
//

#include <iostream>
#include <vector>
#include <string>
using namespace std;
int main()
{
    int poljeBrojeva[10];
    vector<int> parniBrojevi;

    //unos brojeva u polje
    for (int i = 0; i < 10; i++)
    {
        cout << "unesite broj: ";
        cin >> poljeBrojeva[i];
    }

    //izdvajanje parnih brojeva iz polja poljeBrojeva
    for (int i = 0; i < 10; i++)
    {
        if (poljeBrojeva[i] % 2 == 0)
            parniBrojevi.push_back(poljeBrojeva[i]);
    }

    //ispis
    cout << endl << "Ispis: ";
    for (int i = 0; i < parniBrojevi.size(); i++)
    {
        if (i != parniBrojevi.size() - 1)
            cout << parniBrojevi[i] << ", ";
        else
            cout << parniBrojevi[i] << ".";
    }
}

// Run program: Ctrl + F5 or Debug > Start Without Debugging menu
// Debug program: F5 or Debug > Start Debugging menu

// Tips for Getting Started: 
//   1. Use the Solution Explorer window to add/manage files
//   2. Use the Team Explorer window to connect to source control
//   3. Use the Output window to see build output and other messages
//   4. Use the Error List window to view errors
//   5. Go to Project > Add New Item to create new code files, or Project > Add Existing Item to add existing code files to the project
//   6. In the future, to open this project again, go to File > Open > Project and select the .sln file
